<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informações de segurança"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informações de segurança</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informações de segurança</h2></div>

<p>Este documento contém informação importante sobre operações de segurança
de dispositivos móveis de comunicação. Alguma informação pode não
ser aplicada ao seu dispositivo.</p>

<p>Leia toda
a informação de segurança atentamente antes de utilizar o seu dispositivo
para assegurar o seu funcionamento seguro e adequado e para aprender
como se desfazer do seu dispositivo corretamente. </p>

<div class="section"><h2 class="sectiontitle">Dispositivo electrónico</h2><p>Não utilize o dispositivo se a sua utilização for proibida. Não utilize o dispositivo sempre que este originar situações perigosas ou causar interferência com outros dispositivos electrónicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferência com equipamentos médicos</h2><ul>
<li>Siga as regras e regulamentos estipulados pelos hospitais e instalações de cuidados de saúde. Não utilize o dispositivo quando for proibido.</li>

<li>Alguns dispositivos sem fios podem afectar o desempenho dos aparelhos auditivos ou pacemakers. Para mais informações, contacte o seu fornecedor de serviços.</li>

<li>Os fabricantes de pacemakers recomendam que se mantenha uma distância mínima de 15 cm entre um dispositivo e um pacemaker a fim de prevenir uma potencial interferência com o pacemaker. Se utilizar um pacemaker, mantenha o dispositivo no lado oposto ao do pacemaker e não transporte o dispositivo no bolso da frente.</li>

<li>Este dispositivo não é um dispositivo médico.
Aplicações relacionadas com saúde não são concebidas para prever,
diagnosticar ou tratar condições médicas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Diretrizes de audição</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para prevenir possíveis danos de audição, não coloque o volume em níveis demasiado altos durante longos períodos.</li>

<li>A utilização de auscultadores a volumes elevados pode causar lesões auditivas. Para diminuir este risco, reduza o volume do auricular para um nível seguro e confortável.</li>

<li>A exposição a volumes elevados durante a condução pode provocar distracções, aumentando o risco de acidente.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Áreas com produtos inflamáveis e explosivos</h2><ul>
<li>Não utilize o dispositivo em locais de armazenamento
com materiais explosivos ou inflamáveis (posto de gasolina, depósito
de óleo ou fábricas de produtos químicos). Utilizar o seu dispositivo
nestes ambientes aumenta o risco de explosão ou fogo. </li>

<li>Encerre o seu dispositivo em potenciais
ambientes explosivos. Não remova a bateria, pois isso constitui perigo
de incêndio. Além disso, siga as instruções de texto ou símbolos.</li>

<li>Não armazene nem transporte o dispositivo em recipientes com líquidos inflamáveis, gases ou explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança de tráfego</h2><ul>
<li>Respeite as leis e os regulamentos locais durante a utilização do dispositivo. Para reduzir o risco de acidentes, não utilize o dispositivo sem fios enquanto conduz.</li>

<li>Concentre-se na condução. A sua primeira responsabilidade é conduzir com segurança.</li>

<li>Não segure no dispositivo enquanto conduz. Utilize acessórios mãos-livres.</li>

<li>Quando precisar de efectuar ou atender uma chamada, saia da estrada em segurança e estacione primeiro o veículo. </li>

<li>Os sinais de radiofrequência podem afectar os sistemas electrónicos de veículos motorizados. Para mais informações, consulte o fabricante do veículo.</li>

<li>Não coloque o dispositivo sobre o airbag ou na zona de abertura do airbag no veículo. Caso contrário, pode magoar-se devido à força exercida quando o airbag se abre.</li>

<li>Ao andar de avião ou imediatamente antes de
embarcar, utilize apenas o seu dispositivo de acordo com as instruções
fornecidas. O uso de um dispositivo sem fios num avião pode interromper
as redes sem fios, representar perigo para o funcionamento do avião
ou ser ilegal.</li>

<li>Não utilize os auriculares ao andar de bicicleta,
correr ou caminhar, pois pode distraí-lo e causar um acidente de tráfego.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ambiente de funcionamento</h2><ul>
<li>Para evitar danos nas partes ou circuitos
internos do seu dispositivo, não o utilize em ambientes com pó, fumo,
sujos ou campos magnéticos.</li>

<li>Para proteger o seu dispositivo contra
potenciais perigos causados por relâmpagos, não o utilize durante
trovoadas.</li>

<li>Mantenha o dispositivo e acessórios numa
área fresca e bem ventilada longe da luz do sol. Não coloque ou cubra
o seu dispositivo com toalhas ou outros objetos. Não coloque o dispositivo
num recipiente com fraca dissipação de calor, tais como uma caixa
ou um saco.</li>

<li>Este dispositivo e o seu carregador estão
em conformidade com os padrões de segurança que regulam a temperatura
da superfície. O seu dispositivo pode aquecer, isto é um fenómeno
normal. Expor a sua pela à superfície quente por um longo período
de tempo pode resultar em desconforto ou sintomas de queimaduras de
baixa temperatura (tais como manchas vermelhas ou pigmentação). Tenha
atenção se sentir uma sensação causada por calor. Quando o dispositivo
é utilizado de forma contínua por muito tempo ou está a carregar à
já algum tempo, evite tocar no dispositivo ou no carregador. Por exemplo,
não coloque o dispositivo debaixo do seu corpo ou debaixo do edredom
ou almofada durante o carregamento.</li>

<li>Não exponha o dispositivo à luz solar directa (como o tablier do automóvel, por exemplo) durante períodos prolongados. </li>

<li>Para proteger o dispositivo ou os acessórios do perigo de incêndio ou de choque eléctrico, evite a chuva e humidade.</li>

<li>Mantenha o dispositivo protegido de fontes de calor e de incêndio, como aquecedores, fornos de micro-ondas, fogões, esquentadores, radiadores ou velas.</li>

<li>Não coloque objectos de metal afiados, como alfinetes, perto do auscultador ou altifalante. Os auscultadores podem atrair estes objectos, provocando ferimentos. </li>

<li>Não aponte o flash da câmara do dispositivo directamente para os olhos de pessoas ou animais. Caso contrário, poderá ocorrer uma perda momentânea de visão ou lesões nos olhos.</li>

<li>Ao executar ações repetitivas (por exemplo,
ao jogar jogos), ocasionalmente poderá sentir algum desconforto nas
suas mãos, braços, pulsos, ombros, pescoço ou outras partes do seu
corpo. Em caso de sentir algum desconforto, interrompa o uso e consulte
um médico.</li>

<li>Não olhe fixamente para o ecrã em ambientes
escuros ou instáveis. Para evitar o cansaço dos olhos, não se aproxime
muito ou olhe fixamente para o ecrã durante longos períodos. Em caso
de sentir algum desconforto, interrompa o uso e consulte um médico. </li>

<li>Se for alérgico à tinta, metal ou outros
materiais utilizados no dispositivo poderá experienciar algumas alergias
na pele ou outros desconfortos. Se isto acontecer, interrompa a sua
utilização e consulte um médico.</li>

<li>Não enrole cabos à volta do seu corpo ou
em objetos em redor. Preste atenção às redondezas ao caminhar ou mover-se
para evitar ferimentos aos outros ou a si mesmo.</li>

<li>Preste atenção ao colocar o dispositivo
no bolso, cinto ou braçadeira para certificar-se que não se magoa
ou danifica o dispositivo.</li>

<li>Não permita que crianças ou animais mordam ou metam o dispositivo ou os acessórios na boca. Caso contrário, poderão ocorrer danos ou uma explosão.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança infantil</h2><ul>
<li>Cumpra todas as precauções relacionadas com a segurança de crianças. Pode ser perigoso deixar as crianças brincar com o dispositivo ou os respectivos acessórios. O dispositivo inclui peças que podem ser retiradas, o que poderá constituir um risco de asfixia. Mantenha afastado das crianças.</li>

<li>O dispositivo e os respectivos acessórios não foram concebidos para serem utilizados por crianças. As crianças não devem utilizar o dispositivo sem a supervisão de um adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Acessórios</h2><ul>
<li>A utilização de adaptadores de energia,
carregadores ou baterias incompatíveis ou não aprovadas podem danificar
o seu dispositivo, diminuir a sua duração ou causar fogos, explosão
ou outros perigos.</li>

<li>Seleccione apenas acessórios aprovados pelo fabricante do dispositivo para utilização com este modelo. A utilização de qualquer outro tipo de acessórios pode anular a garantia, violar as leis e os regulamentos locais e ser perigoso. Contacte o seu revendedor para obter informações sobre a disponibilidade de acessórios aprovados na sua área.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança
do carregador</h2><ul>
<li>Ao carregar o dispositivo, certifique-se de
que o adaptador de energia está ligado à tomada perto do dispositivo
e de fácil acesso.</li>

<li>Desligue o carregador da tomada eléctrica
e do dispositivo quando não estiver a utilizá-lo.</li>

<li>Não deixe cair nem sujeite o carregador
a impactos.</li>

<li>Não dobre o cabo USB repetidamente ou excessivamente
no mesmo lugar. Insira o cabo USB na posição correta.</li>

<li>Não insira o cabo USB de forma inclinada,
dobre ou altere a posição do conector USB da extremidade do cabo.
O cabo USB e a sua extremidade devem ser inspecionados regularmente.
Pare de usar o cabo imediatamente se houverem sinais de danos.</li>

<li>Mantenha a porta de carregamento longe de
líquidos, pó, poeiras, detritos e outros materiais condutores para
evitar curtos-circuitos que podem causar corrosão, descoloração, derretimento,
queimaduras e outros danos ao dispositivo ou mesmo causar um incêndio.</li>

<li>Se a ficha do carregador, proteção ou cabo
está danificado, pare de o usar imediatamente. A sua utilização contínua
poderá causar um choque elétrico ou um fogo.</li>

<li>Não toque no cabo de alimentação com
as mãos molhadas nem o puxe para desligar o carregador da tomada.</li>

<li>Não toque no dispositivo ou carregador
com as mãos molhadas. Caso contrário, poderão ocorrer curto-circuitos,
avarias ou choques eléctricos.</li>

<li>Se o seu carregador tiver sido exposto a água ou outros líquidos, ou a humidade excessiva, dirija-se a um centro de reparações Honor autorizado para inspecionar o carregador.</li>

<li>Assegure-se de que o carregador cumpre
os requisitos da Cláusula 2.5 em IEC60950-1/EN60950-1/UL60950-1 e
que foi testado e aprovado de acordo com normas nacionais ou locais.</li>

<li>Ligue o dispositivo apenas a produtos
com o logótipo USB-IF ou que tenham concluído o programa de conformidade
com USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança da bateria</h2><ul>
<li>Não ligue os pólos da bateria com condutores, como chaves, jóias ou outros materiais metálicos. Caso contrário, a bateria pode entrar em curto-circuito e provocar ferimentos ou queimaduras.</li>

<li>Mantenha a bateria afastada do calor intenso ou da luz solar directa. Não a coloque em cima ou no interior de dispositivos de aquecimento como micro-ondas, fornos ou radiadores. As baterias podem explodir quando sobreaquecidas.</li>

<li>Não tente modificar ou adulterar a bateria nem insira objectos estranhos no seu interior. Não mergulhe nem exponha a bateria a água ou outros líquidos. Caso contrário, poderá ocorrer um incêndio, explosão ou outros perigos.</li>

<li>Se existir uma fuga na bateria, certifique-se de que o electrólito não entra em contacto com a pele ou os olhos. Se o electrólito tocar na sua pele ou salpicar para os olhos, lave imediatamente os olhos com água limpa e consulte um médico.</li>

<li>No caso de deformação da bateria, alteração
de cor, sobreaquecimento durante o carregamento, armazenamento ou
se o tempo de espera diminuiu significamente, a bateria poderá estar
danificada. A sua utilização contínua poderá provocar um derrame de
bateria, fogo ou explosão.</li>

<li>Não atire as baterias para o fogo, uma vez que podem explodir. As baterias danificadas também podem explodir.</li>

<li>Elimine as baterias gastas em conformidade com as regulamentações locais. A utilização inadequada da bateria pode provocar um incêndio, explosão ou outros perigos.</li>

<li>Não permita que crianças ou animais mordam ou metam a bateria na boca. Caso contrário, poderão ocorrer danos ou uma explosão.</li>

<li>Não esmague ou perfure a bateria, nem a sujeite a uma pressão exterior elevada. Caso contrário, pode ocorrer um curto-circuito ou sobreaquecimento. </li>

<li>Substituir a bateria por um modelo incorreto
poderá causar uma explosão.</li>

<li>Este dispositivo contém uma bateria integrada. Não tente substituir a bateria por si mesmo. Caso contrário, o dispositivo poderá não funcionar corretamente ou poderá danificar a bateria. Para a sua segurança e para assegurar que o dispositivo funciona corretamente, recomendamos vivamente a que entre em contacto com um centro de reparações Honor autorizado para executar a substituição. </li>

<li>Utilize a bateria apenas com um sistema de
carregamento qualificado. Substitua a bateria apenas por uma bateria
qualificada. A utilização de uma bateria ou carregador não qualificado
poderá causar fogo, explosão, derrame ou outros perigos.</li>

<li>Não desmonte nem abra, esmague, dobre ou deforme, fure ou triture a bateria. Caso contrário, pode ocorrer uma fuga de electrólito, sobreaquecimento, incêndio ou explosão.</li>

<li>Não solde os pólos da bateria nem desmonte a bateria. Caso contrário, pode ocorrer uma perda de electrólito, sobreaquecimento, incêndio ou explosão.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpeza e manutenção</h2><ul>
<li>Mantenha o dispositivo e o carregador secos. Não tente secá-lo com uma fonte de calor externa, como um forno de micro-ondas ou secador de cabelo. </li>

<li>Carregar o dispositivo por demasiado tempo
ou deixar a bateria inutilizada por um longo período pode diminuir
a duração da bateria e reduzir o seu desempenho.</li>

<li>Não exponha o dispositivo ou os acessórios ao calor ou frio extremos. Estes ambientes podem interferir com o seu funcionamento correcto e provocar um incêndio ou explosão. </li>

<li>Evite colisões que possam provocar avarias do dispositivo, sobreaquecimento, incêndio ou explosão. </li>

<li>Antes de limpar ou guardar o dispositivo, pare de utilizá-lo, pare todas as aplicações e desligue todos os cabos de ligação.</li>

<li>Não utilize qualquer detergente químico, pó ou outros agentes químicos (como álcool e benzina) para limpar o dispositivo ou os acessórios. Estas substâncias podem provocar danos nas peças ou apresentar o risco de incêndio. Utilize um pano limpo, macio e seco para limpar o exterior do dispositivo e dos acessórios.</li>

<li>Não coloque cartões com bandas magnéticas
(tal como um cartão multibanco) em contacto com o dispositivo por
longos períodos porque o campo magnético do dispositivo pode danificar
a banda magnética.</li>

<li>Não desmonte nem adultere o dispositivo e respetivos acessórios. Caso contrário, anula a garantia e desresponsabiliza o fabricante de quaisquer danos. Em caso de danos, contacte um centro de reparações Honor autorizado para obter assistência.</li>

<li>Se o seu dispositivo ficar danificado devido a um impacto de um objeto duro ou a ser sujeito a um forte impacto, não toque nem tente remover os pedaços partidos. Pare imediatamente de utilizar o dispositivo e entre em contacto com um centro de reparações autorizado.</li>

<li>Tenha cuidado ao inserir um cartão SIM, cartão
de memória ou cabo de dados, certificando-se que está inserido na
posição correta. Ao efetuar uma transferência de dados, não remova
o cabo de dados, pois isso pode resultar na perda de dados ou danificar
o dispositivo e seus acessórios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Chamadas de emergência</h2><p>A disponibilidade de chamadas de
emergência está sujeita à sua qualidade de rede telefónica, política
do fornecedor de serviços e regulamentações e leis locais. Nunca dependa
exclusivamente do seu dispositivo para comunicações críticas, tal
como uma emergência médica. Deverá planear um método alternativo para
contactar os serviços de emergência antes de ir para áreas sem sinal
de rede ou áreas onde o sinal de rede é fraco.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Aplicável a dispositivos com função de
chamadas.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protecção ambiental</h2><ul>
<li>O dispositivo e os seus acessórios (quando incluídos), como o transformador, os auriculares e a bateria, não devem ser eliminado como lixo doméstico.</li>

<li>A eliminação do dispositivo e dos seus acessórios está sujeita a regulamentos locais. Apoie o sistema de recolha e reciclagem adequado.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informação Pessoal e Segurança de Dados</h2><p>A utilização de algumas funções ou aplicações de terceiros no seu dispositivo poderá resultar na perda de informação pessoal e de dados ou tornar-se acessível a outros. Utilize as seguintes medidas para melhor proteger a sua informação pessoal:</p>
<ul>
<li>Coloque o seu dispositivo num local seguro para evitar uso não autorizado.</li>

<li>Configure o bloqueio do ecrã do seu telefone e defina uma palavra-passe ou padrão de desbloqueio.</li>

<li>Efetue regularmente uma cópia de segurança da informação pessoal armazenada no seu cartão SIM, memória do cartão ou dispositivo. Se trocar de dispositivo, certifique-se de mover ou eliminar qualquer informação pessoal no dispositivo antigo.</li>

<li>Não abra mensagens ou e-mails de estranhos para evitar que o seu dispositivo seja infetado com vírus.</li>

<li>Ao utilizar o seu dispositivo para navegar na Internet, não visite sites que possam representar um risco de segurança para evitar que a sua informação pessoal seja roubada.</li>

<li>Se utilizar serviços de Bluetooth ou Hotspot Wi-Fi Portátil, defina palavras-passe para estes serviços para evitar acesso não autorizado. Desligue estes serviços quando não os utiliza.</li>

<li>Instale um software de segurança no dispositivo e verifique regularmente por vírus.</li>

<li>Certifique-se de obter aplicações de terceiros a partir de uma fonte legítima. Aplicações instaladas de terceiros devem ser verificadas por vírus.</li>

<li>Instale um software de segurança ou correções lançadas pela Honor ou fornecedores autorizados de aplicações de terceiros. </li>

<li>Utilizar software não autorizado de terceiros para atualizar o seu dispositivo poderá danificar o mesmo ou colocar a sua informação pessoal em risco. É recomendado efetuar a atualização através da função de atualização online através do seu dispositivo ou através de pacotes de atualização oficiais da Honor referente ao modelo do dispositivo.</li>

<li>Algumas aplicações requerem e transmitem informação de localização. Como resultado, terceiros podem ser capazes de partilhar a sua localização.</li>

<li>Alguns fornecedores de aplicações de terceiros podem reunir informação de deteção e diagnóstico no seu dispositivo para melhorar os seus produtos e serviços.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informação de reciclagem e eliminação</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>O símbolo de caixote do lixo com uma cruz usado no seu produto, bateria, literatura ou embalagem notificam que todos os produtos eletrónicos e baterias devem ser levados para pontos de recolha no fim da sua vida útil; estes não devem ser tratados como resíduo de fluxo normal de lixo doméstico. É da responsabilidade do utilizador eliminar o equipamento utilizando um ponto de recolha designado ou serviço de reciclagem de resíduos de equipamentos elétricos e eletrónicos (REEE) e baterias de acordo com a legislação local.</p>
<p>A recolha correta e reciclagem do seu equipamento asseguram que os resíduos EEE sejam reciclados de modo a conservar os materiais valiosos e protegendo a saúde humana e o ambiente; tratamento inadequado, ruturas acidentais, danos e/ou reciclagem imprópria destes produtos no final da sua vida útil pode ser prejudicial para a saúde e ambiente. Para mais informação sobre onde e como entregar o seu resíduo EEE, contacte as autoridades locais, revendedor, serviço de eliminação de resíduo doméstico ou visite a página <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Redução de substâncias perigosas</h2><p>Este dispositivo e quaisquer acessórios elétricos estão em conformidade com as leis locais em vigor relativas às restrição de uso de certas substâncias perigosas em equipamentos elétricos e eletrónicos, tais como as regulamentações REACH da UE, RoHS e Baterias (se incluídas), etc. Para declarações de conformidade relacionadas com REACH e RoHS, visite a página <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso legal</h2></div>

<div class="section"><p>Nenhuma parte deste manual pode ser
reproduzida ou transmitida sob qualquer forma ou por qualquer meio
sem o consentimento prévio por escrito da Honor Technologies Co.,
Ltd. e respectivas filiais ("Honor").</p>
<p>O produto
descrito neste manual pode incluir software protegido por direitos
de autor da Honor e possíveis licenciadores. Os clientes não podem
de forma alguma reproduzir, distribuir, modificar, descompilar, desmontar,
desencriptar, extrair, inverter a engenharia, alugar, atribuir ou
sub-licenciar o referido software, excepto se as restrições referidas
forem proibidas por lei ou se as referidas acções tiverem a aprovação
dos respectivos titulares de direitos de autor.</p>
</div>

<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Algumas funcionalidades do produto e respectivos acessórios descritas
no presente documento dependem do software instalado e das capacidades
e definições da rede local, pelo que poderão não estar activadas ou
poderão estar limitadas pelos operadores da rede local ou fornecedores
do serviço de rede.</p>
<p>Como tal, as descrições aqui facultadas
podem não corresponder exactamente ao produto ou respectivos acessórios
que adquirir.</p>
<p>A Honor reserva-se o direito de alterar ou modificar
quaisquer informações ou especificações contidas neste manual sem
aviso prévio e sem qualquer garantia de responsabilidade.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaração sobre software de terceiros</h2><p>A Honor não detém a propriedade intelectual do software e das aplicações de terceiros fornecidos com este produto. Como tal, a Honor não fornecerá qualquer tipo de garantia para software e aplicações de terceiros. A Honor também não prestará apoio a clientes que utilizem software e as aplicações de terceiros, nem será responsável ou responsabilizada pelas funções ou pelo desempenho de software e aplicações de terceiros.</p>
<p>Os serviços de software e aplicações de terceiros podem ser interrompidos ou rescindidos em qualquer altura e a Honor não garante a disponibilidade de qualquer conteúdo ou serviço. Os fornecedores de serviços terceiros fornecem conteúdos e serviços através de ferramentas de rede ou de transmissão fora do controlo da Honor. Até ao limite máximo permitido pela legislação em vigor, declara-se explicitamente que a Honor não indemnizará ou será responsabilizada por serviços fornecidos por fornecedores de serviços terceiros nem pela interrupção ou cessação de conteúdos ou serviços de terceiros.</p>
<p>A Honor não será responsável pela legalidade, qualidade ou quaisquer outros aspectos de qualquer software instalado neste produto ou por quaisquer trabalhos de terceiros carregados ou transferidos, incluindo, mas sem limitação, textos, imagens, vídeos, software etc. Os clientes suportarão o risco relativamente a todos e quaisquer efeitos, incluindo a incompatibilidade entre o software e este produto, que resultem da instalação de software ou do carregamento ou transferência dos trabalhos de terceiros.</p>
<p>Este produtos baseia-se na plataforma de código aberto Android. A Honor efectuou as alterações necessárias na plataforma. Como tal, este produto pode não suportar todas as funções que são suportadas pela plataforma Android padrão ou pode ser incompatível com software de terceiros. A Honor não fornece qualquer garantia e representação em ligação com qualquer compatibilidade desse tipo e exclui expressamente qualquer responsabilidade relacionada com tais questões.</p>
</div>

<div class="section"><h2 class="sectiontitle">EXCLUSÃO DE RESPONSABILIDADE</h2><p>TODO O CONTEÚDO DESTE MANUAL É FORNECIDO "TAL COMO ESTÁ". SALVO EXIGÊNCIAS
DA LEGISLAÇÃO EM VIGOR, NÃO SÃO FORNECIDAS GARANTIAS DE QUALQUER TIPO,
EXPRESSAS OU IMPLÍCITAS, INCLUINDO, MAS SEM LIMITAÇÃO, AS GARANTIAS
IMPLÍCITAS DE COMERCIALIZAÇÃO E ADEQUAÇÃO A UM FIM ESPECÍFICO, EM
RELAÇÃO À PRECISÃO, FIABILIDADE OU CONTEÚDOS DESTE MANUAL.</p>
<p>ATÉ
AO LIMITE MÁXIMO PERMITIDO PELA LEGISLAÇÃO EM VIGOR, EM CIRCUNSTÂNCIA
ALGUMA SERÁ A HONOR RESPONSÁVEL POR QUAISQUER DANOS ESPECIAIS, ACIDENTAIS,INDIRECTOS
OU CONSEQUENTES OU PERDA DE LUCROS, NEGÓCIOS, RECEITAS, DADOS, POUPANÇAS
DE FUNDOS DE COMÉRCIO OU POUPANÇAS ANTECIPADAS, INDEPENDENTEMENTE
DE AS DITAS PERDAS SEREM PREVISÍVEIS OU NÃO.</p>
<p>A RESPONSABILIDADE
MÁXIMA (ESTA LIMITAÇÃO NÃO SE APLICA À RESPONSABILIDADE POR FERIMENTOS
PESSOAIS ATÉ AO LIMITE EM QUE A LEGISLAÇÃO EM VIGOR PROÍBA A REFERIDA
LIMITAÇÃO) DA HONOR RESULTANTE DA UTILIZAÇÃO DO PRODUTO DESCRITO
NO PRESENTE MANUAL ESTÁ LIMITADA AO MONTANTE PAGO PELOS CLIENTES PARA
A AQUISIÇÃO DESTE PRODUTO.</p>
</div>

<div class="section"><h2 class="sectiontitle">Regulamentação de importação e
exportação</h2><p>Os clientes deverão
cumprir todas as leis e regulamentos de exportação ou importação em
vigor e serão responsáveis por obter todas as autorizações e licenças
governamentais necessárias à exportação, reexportação ou importação
do produto mencionado neste manual, incluindo o software e dados técnicos
contidos no mesmo.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>